﻿@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family: 'Open Sans', sans-serif; color:#444; background:#fff;}
		* font{font:100%/1.5 'Open Sans', sans-serif!important; color:#444!important;} /* overwrite font */
	/* Headers */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.2em; font-weight:normal;}
	h1{font-size:190%; color:#fff;}
	h2{font-size:26px; color:#264c89;}
	h3{font-size:24px; color:#305fab;}
	h4{font-size:20px; color:#333333;}
	h5{font-size:18px; color:#333333;}
	h6{font-size:16px; color:#333333;}
	
	/* Links */
	a:link, a:active, a:visited{color:#305fab; text-decoration:underline;}		
	a:focus, a:hover{color:#305fab; text-decoration:none; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-top:1px solid #305fab; font-size:85%; border-left:1px solid #305fab;}
	caption{background:#305fab; color:#fff; font-weight:bold; border:1px solid #305fab; text-align:left; padding:0.5em; margin:0;}
	th,td{background:#fff; border-bottom:1px solid #fff; border-right:1px solid #fff; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#264c89; color:#fff; font-weight:bold;}
	th a{color:#fff!important;}
	
	/* Font sizes, Paragraph */
	p{margin:0 0 0.8em 0; clear:none!important}
	#doc, #doc2, #doc4, #custom-doc, #ft{font-size:100%;}  /*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/		

/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif!important; margin-top:3em!important; margin-bottom:1em!important; color:#000!important}
	#content .instructional h1.info{padding:3px 3px 3px 21px!important; margin:0; border:0; font-size:120%; background:url(../../images/icons/icon_info.gif) no-repeat top left!important; color:#666!important;}	
	#content .instructional h1.info strong{color:#A7050B!important;}		
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique} acronym{cursor:help; border-bottom:1px dotted;} fieldset{margin:0; padding:0;}
	strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique!important;} em strong{font-style:oblique!important; font-weight:bold} hr{border:0; border-bottom:1px solid #666; height:1px;} a img, :link img, :visited img {border: 0;}
	.floatLeft{float:left;}	.floatRight{float:right;} .hidden, #SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
	.centering{width:1000px; text-align:left; margin:0 auto; clear:both;} /* Use to center content */
/* *************************************************************** END SYSTEM ************************************************************************* */		
/*-------------------------( YUI Grids )-------------------------------- */	
	#doc{width:750px;} 	#doc2{width:950px;} #doc4{width:974px;} #custom-doc{width:1000px;} 	
	#hd{height:250px;}
	#bd{}
	#yui-main{}
	#ft{padding:0px; margin:0px; height:180px; padding-top:120px; background:transparent url(../../images/bgs/footer.png) no-repeat center;}
	
/*-------------------------( Logo )-------------------------------- */
	#hd strong.logo{width:644px; height:130px; position:absolute; top:140px; margin:0 0 0 0px; background:transparent url(../../images/pageElements/logo.png) no-repeat top left; display:block; padding:0; border:0; text-indent:-9009px; z-index:999!important;}
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}		

/*-------------------------( Social Networking )-------------------------------- */		
	#socialNetworking{position:absolute; top:0px; width:300px; margin-left:650px;}
	#socialNetworking ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none;}
	#socialNetworking ul li.facebook a{}
	#socialNetworking ul li.twitter a{}
	#socialNetworking ul li.linkedIn a{}
	#socialNetworking ul li.rss a{}
	#socialNetworking ul li a{padding:4px 4px 4px 4px;}
	
/*-------------------------( Tools 2 )-------------------------------- */		
	#Tools2{margin-top:30px;}
	#Tools2 ul{padding:0!important; margin:0!important;}
	#Tools2 ul li{display:inline; padding:0!important; margin:0 10px 0 0!important; list-style-type:none; font-size:90%}
	#Tools2 ul li a{}
	#Tools2 ul li a:hover{text-decoration:underline}
	#Tools2 ul.level1 li.NavSelected{}	
	
/*-------------------------( Banner Management )-------------------------------- */				
	/* #bnrWrap{margin:0 auto!important; width:100%; background:transparent url(../../images/bgs/bnrWrap.png) no-repeat top center; position:absolute; top:0px; height:194px; z-index:999!important;}*/
	
	#bnrWrap{height:234px; margin:0 auto!important; width:100%; background:transparent url(../../images/bgs/bnrWrap.png) no-repeat bottom center; position:absolute; top:0px; z-index:999!important;}
		#bnrWave{height:94px; background: url(../../images/bgs/waveTop.jpg) no-repeat bottom center; width:100%;}
		
	#bnrHome{width:100%; height:698px; text-align:left; margin:0 auto; clear:both; z-index:999!important;}
		#bnrHome #divImgGallery43 img{display:none}
		#bnrHome .hlkGalleryRandom43{display:none;}
		#bnrHome .pnlGalleryImageRandom{height:340px; width:100%; background-position:top center!important}
	#bnrInner{width:1272px; height:390px; text-align:left; margin:0 auto; clear:both; z-index:999!important;}
/*-------------------------( StyleSheetTools )-------------------------------- */	

	#waiMenu{top:00px; height:40px; width:1000px; z-index:999999; position:absolute; margin:0 0 0 0px; padding:0; background:url(../../images/bgs/waimenu.jpg) no-repeat top left; z-index:9999!important;} 		
		
	#StyleSheetTools{position:absolute; top:10px; width:480px; margin-left:20px; z-index:99999;}
	#StyleSheetTools ul{white-space:nowrap; padding:0; margin:0; }
	#StyleSheetTools ul li{display:inline; padding:0px 14px 0px 18px; float:left; color:#fff; font-size:11px; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none; color:#fff;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{ margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{ padding:0px 0px 0px 0px; background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{padding:0px 0px 0px 0px; background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{padding:0px 0px 0px 0px; background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

/*-------------------------( Bread Crumb )-------------------------------- */	
	#BreadCrumb{position:absolute; top:370px;}
		#BreadCrumb ul#history{padding:0px; list-style:none;}
		#BreadCrumb ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	#SiteSearch{width:220px; height:46px; z-index:99999!important; top:0px; margin:0 0 0 780px; padding:0; position:absolute;}
		#SiteSearch fieldset{margin:0 0 0 0;}
		#SiteSearch input.txtSiteSearch{width:134px; float:left; font-weight:normal; font-size:12px!important; padding:13px 4px 0px 4px; color:#fff; margin:0 0 0 4px; background:none; border:0;}
		#SiteSearch input.btnSiteSearch{width:64px; height:55px; cursor:help; background:url(../../images/trany.gif) no-repeat left 1px; border:0;}	

/*-------------------------( #Top Horizontal Navigation Top Right Nav)-------------------------------- */		
	#MainNav{top:40px; width:1000px; z-index:999999; position:absolute; margin:0 0 0 0px; padding:0; background:url(../../images/bgs/mainnav.jpg) no-repeat top left; z-index:9999!important;} 
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; position:relative;}
	#MainNav ul li a{padding:18px 10px 18px 10px; color:#fff; text-align:center; font-style:normal; border-right:1px solid #14294e; font-size:16px; display:block; text-decoration:none;}	
	#MainNav ul li a.item36Link{padding:18px 22px 18px 23px; }
	#MainNav ul li a img{}
	#MainNav ul li a:hover{background:#305fab; text-decoration:none;}
	#MainNav ul li a.NavSelected{background:#305fab; text-decoration:none;}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px; padding:0px; display:none; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; background:#264c89; border-bottom:1px dotted #305fab!important; text-align:left;}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#071e44;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	
	
/*-------------------------( #left )-------------------------------- */
	#left{padding-top:80px; width:240px;}
	#left h2.leftNavHeader{display:none;}

	/* Left Navigation */
	#left ul.level1, #left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{padding:0; margin:0}

	/* .level1 */
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:12px 38px 12px 18px; font-size:15px; color:#fff; text-decoration:none; width:184px; background:#305fab url(../../images/bgs/arrow.png) no-repeat top right;}
	#left ul.level1 li a:hover{background:#264c89 url(../../images/bgs/arrow.png) no-repeat top right;}
	#left ul.level1 li a.NavSelected{background:#071F45 url(../../images/bgs/arrow.png) no-repeat top right;} 

		/* .level2 */
		#left ul.level2 li{margin-top:1px;} /* set the width here for IE browsers */
		#left ul.level2 li a{padding:12px 38px 12px 28px; font-size:15px; color:#fff; text-decoration:none; width:174px; background:#666 url(../../images/bgs/arrow.png) no-repeat top right;}
		#left ul.level2 li a:hover{background:#264c89 url(../../images/bgs/arrow.png) no-repeat top right;}
		#left ul.level2 li a.NavSelected{background:#444 url(../../images/bgs/arrow.png) no-repeat top right;} 

			/* .level3 */
			#left ul.level3 li{margin-top:1px;} /* set the width here for IE browsers */
			#left ul.level3 li a{padding:12px 38px 12px 38px; font-size:15px; color:#000; text-decoration:none; width:164px; background:#bbb url(../../images/bgs/arrow.png) no-repeat top right;}
			#left ul.level3 li a:hover{background:#264c89 url(../../images/bgs/arrow.png) no-repeat top right; color:#fff}
			#left ul.level3 li a.NavSelected{background:#aaa url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:underline} 

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}		
	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 0 10px 00px; min-height:1150px}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin:0 0 15px 25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}

	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px;}
			div.divNewsItemLeft .pnlNewsThumbnail img{}	
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:normal}
			div.lblItemDate{color:#888; font-size:90%;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important; float:left}		
		p.paragraph{display:none;}			

	/* News Category Layout */	
	.newsCategoryItem{border:0px solid #dddddd; margin-bottom:40px; padding:0px; clear:both;}
		.newsArticle{}
		.newsArticle h2{font-size:150%; font-weight:normal; margin:0 0 5px 0;}		
		.newsArticle h2 a{font-weight:normal; text-decoration:none}		
		.newsArticle .pnlNewsThumbnail{display:inline; margin:0 5px 0 5px; float:right; background-position:top!important }		
		.newsArticle .pnlNewsThumbnail .imgCaption{font-size:89%; line-height:1.2em; width:100px; clear:both; margin:4px 0 0 0; text-align:justify}		
			ul.newsInfo{margin:0 0 7px 0!important; padding:0!important; font-size:92%;}
			ul.newsInfo li{display:inline; border-right:1px solid #666; padding:2px 7px 1px 7px; font-weight:normal; margin:0!important}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{padding-left:0; font-weight:normal}
			ul.newsInfo li.newsCategory span{font-weight:normal}
			ul.newsInfo li.newsRSS{background: url(../../images/icons/rss2.gif) no-repeat center right; padding-right:20px;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px; color:#fff; display:block; width:14px; height:18px;  margin-right:2px; margin-bottom:2px; text-align:center}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}	
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:bold; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #footerLinks )-------------------------------- */	
	
	#footerLinks {width:1000px;}
	
	.block1, .block2, .block3 {float:right; font-size:14px;}
	
	.block1 {background:#0079c1; height:50px; margin-left:2px;}
	.block1 a.button {display: inline-block;  width:220px; line-height:50px; padding-left:10px; color:#fff; text-align:left; background:#0079c1 url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:none!important;}
	.block1 a.button:hover {background-color:#005f97; text-decoration:none;}
	
	.block2 {background:#305fab; height:50px; margin-left:2px;}
	.block2 a.button { display: inline-block; width:220px; line-height:50px; padding-left:10px; color:#fff; text-align:left; background:#305fab url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:none!important;}
	.block2 a.button:hover {background:#071e44 url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:none;}
	
	.block3 {background:#305fab; height:50px; margin-left:2px;}
	.block3 a.button {display: inline-block; width:220px; line-height:50px; padding-left:10px; color:#fff; text-align:left; background:#305fab url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:none!important;}
	.block3 a.button:hover {background:#071e44 url(../../images/bgs/arrow.png) no-repeat top right; text-decoration:none;}
	
/*-------------------------( #ft #Footer )-------------------------------- */
	
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
	#footerLeft{padding-top:10px; color:#fff!important; font-size:14px; line-height:1.5em!important;}
	#footerLeft a{color:#fff!important; text-decoration:none;}
	#footerLeft a:hover{text-decoration:underline;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fCompany{display:none;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail{}

	#footerRight{padding-top:10px; color:#fff!important; font-size:14px; line-height:1.5em!important;}
	#footerRight a{border-right:0px!important; color:#fff!important;}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{color:#fff; text-decoration:none;}
	#footerRight ul li a:hover{color:#fff; text-decoration:underline;}
	#footerRight ul li.frPhone {display:inline;}
	#footerRight ul li.frEmail {padding-left:10px;}
	
	#footerSocialMedia ul{width:230px; float:right; }
		.socialMediaIcons ul li{margin:0; padding:0; height:40px; float:left; margin-right:3px;}
		.socialMediaIcons ul li a{display:inline-block!important; overflow:hidden; text-indent: -9001px; height:40px; width:40px; text-decoration:none; border:0!important}
		.socialMediaIcons ul li a:hover{background-position:bottom left!important}
		.socialMediaIcons ul li.twitter a{background:url(../../images/pageElements/twitter.png) no-repeat left top; width:40px;}
		.socialMediaIcons ul li.facebook a{background:url(../../images/pageElements/facebook.png) no-repeat left top; width:40px;}
		.socialMediaIcons ul li.googleplus a{background:url(../../images/pageElements/googleplus.png) no-repeat left top; width:40px;}
		.socialMediaIcons ul li.youtube a{background:url(../../images/pageElements/youtube.png) no-repeat left top; width:40px;}
	
	/* Company Name */
	.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%; display:none}
		
	/* Webtrade Logo */	
	p.DevelopedByWebtrade{padding:0; margin:0; border:0; padding-left:10px; width:260px; height:20px; display:none;} 
	p.DevelopedByWebtrade a{color:#fff; text-decoration:none}
	
	
	/* Table.Calendar - The following *must* be set on the control: border, height, width */
	table.Calendar{margin:0px auto!important; border:0px solid #393939!important; width:100%; font-size:82%; width:228px!important; float:right;  margin-right:25px!important}
   
		/* title */
		table.Calendar table.title{margin:0px 0 0 0!important; border:0; background-color:#305FAB; }
		table.Calendar table.title tr td{padding:0!important; border:0!important; color:#fff; font-weight:bold; text-transform:uppercase; padding:5px!important}   
		table.Calendar table.title tr td span.Prev{padding:5px; display:block; background: url(../../images/icons/prev.gif) no-repeat; background-position:center center;}
		table.Calendar table.title tr td span.Next{padding:5px; display:block; background: url(../../images/icons/next.gif) no-repeat; background-position:center center;}

		/* Table.Calendar body */       
		table.Calendar th{padding:0.1em!important; text-align:center!important; background-color:#DCE0E2; border:0; color:#000; padding:2px!important }
		table.Calendar td{background-color:transparent; color:#000; padding:0.0em!important; text-align:center!important; border:0!important; border-bottom:1px dotted #ccc!important; }
		table.Calendar td a{color:#000!important; display:block; text-decoration:none!important}
		table.Calendar td a:hover{background-color:#305FAB; color:#fff!important}		
		table.Calendar td.selected{background-color:#053A7F; color:#fff!important;}
		table.Calendar td.selected.green{background-color:#053A7F; color:#fff!important;}
		
		table.Calendar td.selected a{color:#fff!important; text-decoration:underline}
		table.Calendar td.weekendStyle, table.Calendar td.otherMonthDay.weekendStyle{background-color:#DCE0E2;  }
		table.Calendar td.otherMonthDay{background-color:transparent; color:transparent}	
		
		#clearDate{float:left; width:224px; text-align:center!important; font-size:79%!important; margin-left:26px; margin-top:10px}
	
	/* Event Search bar */
	#EventsSearch{float:left; width:929px; margin-bottom:10px; overflow:hidden; background:#071F45; color:#fff; padding:12px 10px 10px; border-radius:5px;}
		#EventsSearch div{float:left; border:0px solid black}		
			#EventsSearch div#search{width:280px; margin-left:30px}
			#EventsSearch div#region{width:250px;}
			#EventsSearch div#categories{width:260px;}
			#EventsSearch div#eventsSearchButton{width:100px;}
								
		#EventsSearch div label{margin-right:10px; text-transform:uppercase!important; font-size:85%;}
		#EventsSearch div select{font-size:85%;}		
		#EventsSearch div#eventsSearchButton input{margin:0!important;}
				
	.btnBlueRound{display:block; background:#305FAB; padding:4px; width:80px; text-align:center; text-decoration:none!important; color:#fff !important; margin:10px 10px 10px 0; border:0; clear:both; font-size:95%; border-radius:5px}
	.btnBlueRound:hover{background:#053A7F;color:#fff !important; cursor:pointer}
	
	.readOn{background: url(../../images/pageElements/readOn.png) no-repeat top left; width:88px; height:32px; text-indent:-90009px; padding:0}
	.readOn:hover{background: url(../../images/pageElements/readOn.png) no-repeat bottom left; }
	
	/* Event Listing */
	.EventList{width:700px!important; margin-bottom:250px!important}
		.neweventDate{color:#305FAB; font-size:90%; margin-bottom:10px!important; display:block;}
		.neweventDate span{ background:#f7f7f7 url(../../images/icons/cal.gif) no-repeat 2px center; border:1px solid #ccc; padding:2px 5px 2px 28px;}
		.EventContent{padding-bottom:50px; border-bottom:1px dotted #ccc}
		
	/* Event categories */
	.EventCategories{width:226px!important; margin-right:25px}
	.EventCategories h2{font-size:110%; padding:10px; margin:10px 0 10px 0; background:#071F45; color:#fff; border-radius:5px}
	.EventCategories ul{padding-left:0; margin:0!important;}
	.EventCategories ul li{font-size:85%}
				
	.updateProgress{width:32px; height:32px; float:right; padding:0; margin:0 10px 0 0!important; position:relative; top:0px}
	.updateProgress img{padding:0; margin:0; border:0;}		
	
	.overlay{position: fixed; z-index: 98; top: 0px; left: 0px; right: 0px; bottom: 0px; background-color: #fff; filter: alpha(opacity=80); opacity: 0.8;}
    .overlayContent{z-index: 99; margin: 250px auto; width:180px; height:180px; text-align:center}

	/* Branch Locater page */
	#mapContainer.mapLocator{height:700px;}
	
	.locatorMapContainer #beachByCountyDropdown{background:#d7d7d7;   padding:10px}
	.locatorMapContainer #beachByCountyDropdown select{margin-left:10px}
	
	.locatorMapContainer #mapControls{height:100px; float:left; z-index:30000!important; position:relative; width:200px}
	.locatorMapContainer #mapTypeControls{width:100%}
	.locatorMapContainer #PanControls{width:70px}
	.locatorMapContainer #zoomControls, .locatorMapContainer #PanControls{float:left; font-size:75%; margin:0 0 0 0; white-space:nowrap}
	.locatorMapContainer #zoomControls{margin:0 0 0 20px}
	.locatorMapContainer #mapLegend{float:right; font-size:85%;}
	.locatorMapContainer #mapLegend span{margin-left:15px;}

    /* Calendar Entry */	
		#calendarDatePicker .datepicker-inline, #calendarDatePicker .datepicker table {width: 100%;}
		#calendarDatePicker th.dow{background-color:#41b5d7; color:#fff} /* day header */
		#calendarDatePicker .datepicker table tr td, #calendarDatePicker .datepicker table tr th {border-radius:0; padding:5px 5px;}
		#calendarDatePicker td.day{width:14.2%; height:100px; font-size:12px; border:1px solid #ccc}
			#calendarDatePicker td.calendarItemDay {font-weight:bold; background:#e7e7e7!important}
			#calendarDatePicker td.day.old, #calendarDatePicker td.day.new{color:#c4c4c4;}
		
		#calendarDatePicker a.calendarItem{padding:5px; font-size:12px; text-align:left; margin:7px 0; border-radius:5px; border:1px solid; font-weight:normal; display:block; font-weight:bold}
			#calendarDatePicker a.calendarItem em.details {color:#555; border-top:1px dotted #555; border-radius:0px; padding-top:3px; margin-top:3px; font-size:10px; font-weight:normal; display:block; width:100%; font-style:normal}	
			#calendarDatePicker a.calendarItem.text-primary {color: #16425d!important;}
			#calendarDatePicker a.calendarItem.text-success {color: #3c763d!important;}
			#calendarDatePicker a.calendarItem.text-info {color: #31708f!important;}
			#calendarDatePicker a.calendarItem.text-warning {color: #8a6d3b!important;}
			#calendarDatePicker a.calendarItem.text-danger {color: #a94442!important;}

